@charset "UTF-8";
/* ***************************************************************************************************** */
/* Standard-Tag-Gestaltung */
/* ***************************************************************************************************** */


BODY{
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
	color:#FFF;
	font-size:11px;
	line-height:150%;
	height:100%;
	
}

p, div {
	color: #FFF;
}
H1{
	font-size:24px;
}
H2{
	font-size:18px;
}
H3{
	font-size:15px;
}

a:link, a:active, a:visited{
	text-decoration:none;
	color:#FFF;
}

a:hover{
	text-decoration:none;
}

a img {
	border:none;
}

h1,h2,h3,h4,h5,h6 {
	margin:10px 0px;
	padding:0;
}

h4 {
	font-size:16px;
}

/* ***************************************************************************************************** */
/* TEMPLATE SPECIFIC CSS CODE */

#alles {
	max-width:980px;
}

#flashflower {
	position:fixed;
	top:0;
	left:0;
	width:300px;
	height:585px;
	vertical-align:top;
	z-index:1;
	overflow:hidden;
}

#flaflo {
	vertical-align:top;
	background: url(../images/flower_bg.png) repeat-x left bottom;
	width:300px;
	height:585px;
	float:right;
	overflow:hidden;
	 
}
#flaflo object {	
}

#maincontent {
	
	width:565px;
	min-height:100%;
	float:left;
	margin-left:300px;
}

#newsflash {
	background:url(../images/80pctp.png) repeat-x;
	width:590px;
	padding:10px;
	margin-top:10px;
}
#newsflash h3 {
	padding:0;
	margin:0;
	border-bottom:3px double #FFF;
	padding-bottom:5px;
	line-height:100%;
}

#newsflash *, #newsflash p {
	color:#FFF !important;
}

#leercontainer {
	width:300px;
}

#maincontent .inside {
	padding:0px 20px 20px 20px;
}

.abstand-halter {
	border:3px solid pink;
	padding:5px;
	margin:5px;
}

#topmenue {
	height:40px;

}

#inhalt {
	padding-top:20px;
	clear:both;
	
}




#rolloutmenu {
	width:180px;
	padding:10px;
	max-height:400px;
	background:url(../images/90pctp.png);
	float:right;
	overflow:auto;
	position:fixed;
	top:-400px;
	left:740px;
}

#form-login ul {
  padding-left:20px;
}

/* BUTTONS */ 

#minibutton_container {
	position:fixed;
	top:0px;
	left:950px;
}
#minibutton_container a {
	display:block;
	margin-bottom:5px;
}

#logo {
	position:fixed;
	top:25px;
	left:1000px;
}

#latestnews, #mostread {
	padding-top:20px;
	width:48%;
	float:left;
	padding-right:2%;
	margin-bottom:20px;
}

#latestnews h3, #mostread h3 {
	color:#FFF !important;
	border-bottom:3px double #FFF !important;
	background:url(../images/page_white.gif) left center no-repeat;
	padding-left:20px;
	padding-top:5px;
}

#latestnews ul, #mostread ul {
	margin:0;
	padding:0;
	list-style:none;
	
}

#latestnews ul li , #mostread ul li {
	padding:3px;
	padding-left:20px;
	background:url(../images/readmore_white.gif) left top no-repeat;
	border-bottom:1px dotted #FFF;
	
}

#footer {
	clear:left;
}

#dd a {
	text-decoration:underline !important;
}
#dd {
	
}

.nisi {
	display:none;
}
/* ***************************************************************************************************** */
/* JOOMLA SPECIFIC CSS CODE */


.article_separator{

	display:block;
}

.blog{
	
}
.readon{
	border-left:2px solid #FFF;
	border-bottom:1px dotted #FFF;
	padding:3px 5px;	
}

.breadcrumbs{
	
}
.button{
	
}
.clr{
	clear:both;
}
/* Komponentenüberschrift */
.componentheading {
	font-size:28px;
	border-bottom:3px dotted #FFF;
	padding-bottom:20px;
	margin-bottom:10px;
	line-height:100%;
}

/* Beitragsüberschrift */
.contentheading {
	font-size:32px;
	font-family:"Times New Roman", Times, serif;
	line-height:100%;
	
}


.contentpane{
	
}
.contentpaneopen{
	
}

.contenttoc{
	float:right;
	border-left:1px dotted #FFF;
	border-bottom:1px dotted #FFF;
	padding-left:5px;
	padding-bottom:5px;
	margin-left:5px;
	margin-bottom:5px;
}

.contenttoc th {
	border-bottom:3px double #FFF;
	margin-bottom:3px;
}

.createdate, .modifydate{
	background:url(../images/date_symbol.gif) no-repeat top left;
	padding-left:20px;
}

.input {
	
}
.inputbox, input, button{
	padding:2px;
	font-size:1em;
}

.latestnews{
	
}
.mostread{
	
}

.message{
	
}
.modifydate{

}
#rolloutmenu .moduletable, #rolloutmenu .moduletable_menu{
	margin-bottom:20px;
}

#rolloutmenu fieldset {
	border:none;
	padding:0;
	margin:0;
	color:#999;
	margin-left:10px;
}


.moduletable h3, .moduletable_menu h3{
	margin:0;
	margin-bottom:10px;			
}

.pagenavbar{
	border-bottom:1px dotted #FFF;
	border-top:1px dotted #FFF;
	letter-spacing:2px;
}

.pagenavbar a {
	font-weight:bold;
}

.pagenavcounter{
	background:url(../images/page.gif) left no-repeat;
	letter-spacing:2px;
	padding:3px 8px;
	padding-left:24px;
	display:table-cell;
	color:#FFF;
}
.pathway{
	
}

.search{
	
}
.searchintro{
	
}
.sections{

}
.sectiontableentry1{
background-color:#FFF;
color:#000;
	
}
.sectiontableentry1 a:link, .sectiontableentry1 a:active, .sectiontableentry1 a:visited, .sectiontableentry1 a:hover{
color:#000;
	
}
.sectiontableentry2 td, .sectiontableentry1 td{
	padding:2px;	
}
.sectiontablefooter{
	
}
.sectiontableheader{
	
}
.small{
	
}

.wrapper{

}

.category {
	font-weight:bold;
	font-size:1.2em;
	text-decoration:underline !important;
}

/* Oberes Menü  */
ul#mainlevel-nav {
	padding:0;
	margin:0;
}

/* Menü-Punkt eines oberen Menü's */
ul#mainlevel-nav li {
	display:inline;
	margin-right:1px;

	float:left;
}
ul#mainlevel-nav li a{
	background:#FFF;
	font-weight:bold;
	display:block;
	padding:5px 7px;
	float:left;
}

a#active_menu-nav {
	padding-top:15px !important;
	color:#FFF !important;
}


/* Menü-Listen */
ul.menu, #mainlevel {
	margin:0;
	padding:0;
	list-style:none;
}
/* Menü-Listen-Menüpunkt */
ul.menu li, #mainlevel li, .mainlevel {
	padding:3px;
	padding-left:20px;
	background:url(../images/readmore_2.gif) left top no-repeat;
	border-bottom:1px dotted #999;
	display:block;
	
}

#active_menu {
	font-weight:bold;
}

/* Unter-Menü eines Menü's */
ul.menu li ul, #mainlevel li ul {
	margin:0;
	padding:0;
	list-style:none;
	
	
}
/* Menüpunkt eines Unter-Menü's */
ul.menu li ul li, #mainlevel li ul li {
	padding:3px;
	padding-left:20px;
	background:url(../images/readmore_2.gif) left top no-repeat;
	border-top:1px dotted #999;
	border-bottom:none;
	
}

#current {
	font-weight:bold;
}

#form-login {
margin-left:-10px;
}


#btn_home, #btn_menu, #groesse1, #groesse2, #groesse3 {
	display:block;
}

#btn_home {
	background:url(../images/buttons/home.png);
}
#btn_menu {
	background:url(../images/buttons/menu.png);
}
#groesse1 {
	background:url(../images/buttons/font_size_1.png);
}
#groesse2 {
	background:url(../images/buttons/font_size_2.png);
}
#groesse3 {
	background:url(../images/buttons/font_size_3.png);
}

#maincontent {
	background:url(../images/10pctp.png);
}




.tool-tip {
	background:#333;
	border:1px solid #111;
	padding:5px;
}

.tool-title {
	font-weight:bold;
	color:#CCC;
}

.tool-text {
	color:#FFF;
	font-size:10px;
	
}

#modlgn_username, #modlgn_passwd {
	width:155px;
}